/*  */
function loading_create(type){
	if ($('#popup_box').html() == '' || type == 'Y') {
		$('#popup_close').hide();
		$('#popup_box').empty().append('<img src="images/loading.gif" width="40px" height="40px">');
		$('#page_popup').popup();
		$('#page_popup').popup('open',{positionTo:'window'});
	}
}